@charset "utf-8";
	.sus{
	height: 60px;
	width: 100%;
     border-style: solid;
    border-width: 5px 5px 5px 5px;		
	font-size: 45px;
		}

		div {
			font-size: 19px;
			float:left;
			width: 70%;
			
		}
		eu {
		}

 
    .bt2 {
		font-size: 23px;
		border: 0px;
}
		.text {
			text-indent: 50px;
			font-size: 25px;
		}
		.footer {
 position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  text-align: right;
}
		.image {
			margin-left: 100px;
		}
    body {
	background-image: url(Imagini/abcde.png);
		height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
		
		button:hover { background-color: #007B94;
			
		}
